# Module gmKVK

## Classes

cDTO_CCRdr
cDTO_KVK
cDTO_eGK

## Functions

detect_card_type
get_available_CCRdr_files_as_dtos
get_available_cards_as_dtos
get_available_egks_as_dtos
get_available_kvks_as_dtos

## Variables

EXTERNAL_ID_ISSUER_TEMPLATE
EXTERNAL_ID_TYPE_VK_INSUREE_NUMBER
EXTERNAL_ID_TYPE_VK_INSUREE_NUMBER_EGK
map_CCRdr_gender2gm
map_CCRdr_region_code2country
map_kvkd_tags2dto
true_egk_fields
true_kvk_fields